.lychee {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #FFFF00;
	text-transform: none;

}
.lychee-cv-title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-transform: none;
	color: #FFFF00;
}
.index {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #FFCC00;
	line-height: 30px;
}
.about {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 25px;
	font-weight: normal;
	font-variant: normal;
	color: #FFCC00;
}
.availability {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: 8px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: underline;

}
.product {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: small-caps;
	color: #FFFF00;
	text-decoration: underline;
	height: auto;
	width: auto;
	border: thin solid #FFFF00;
	margin: auto;
	padding: 2px;
	text-align: center;
	background-color: #000000;
}
.gallon {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	background-color: #FFFF00;
	margin: auto;
	padding: 1px;
	height: auto;
	width: auto;
	letter-spacing: normal;
	word-spacing: normal;
	border: medium none #000000;
}
.gallonCopy {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	background-color: #FFCC00;
	margin: auto;
	padding: 1px;
	height: auto;
	width: auto;
	letter-spacing: normal;
	word-spacing: normal;
	border: thin none #000000;
}
.dragon-about {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 25px;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
}
.Products-grey {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #CCCCCC;
	line-height: 23px;
}
.Products {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFCC00;
	line-height: 23px;
}
.Products-big-space {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFCC00;
	line-height: 35px;
}
.solid-green{
	color:#FFFFFF;
	font-weight:bold;
	padding:4px;
	text-align:center;
	background-color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	width: 750px;
}
.solid-white{
	color:#FFCC33;
	font-weight:normal;
	padding:0px;
	text-align:left;
	background-color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-indent: 0px;
	font-size: 12px;
	width: auto;
}
